<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: CSS Introduction</title>


	<link rel="stylesheet" href="./index.css">
</head>
<body>

	<!-- 2) inline styling-->
	<p style="color: red;"> Apply inline styling here.</p>

	<!-- 3) internal styling-->
	<p> Apply internal styling here.</p>
	<style>
		p {
			color: orange;
		}	
	</style>

	<!--4) Create index.css -->
	<!--5) External styling-->
		<p id="inline">Apply inline styling here.</p>

	<!-- 7) Change the font-size of h1 tags using type selector -->
	<h1>CSS Introduction Activity</h1>

	<!-- 8) ID selector / uppercase -->
	<h2 id="eight">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>
		<!-- 9) Class selector -->
		<ol>
			<li class="offering-item">Hypertext Markup Language</li>
			<li class="offering-item">Cascading Style Sheet</li>
			<li class="offering-item">JavaScript</li>
		</ol>
	
	<h3>Tools  to be used</h3>
		<!-- 10) Attribute selector -->
		<ol>
			<li id="one">Sublime Text</li>
			<li id="one">Postman</li>
			<li id="one">Heroku</li>
			<li id="one">GitLab</li>
		</ol>


	<section id="image-javascript">
		<h4>Other Things to be learned</h4>
	<!-- 12) Descendant selector -->

		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	<!-- 11) Adjacent sibling selector -->
	<!-- 14) Child selector -->
		<ul>
		    <li>Node.js</li>
		    <li>Express.js</li>
		    <li>React.js</li>
		    <li>MongoDB</li>
		 </ul>
	<!-- 13) General sibling selector -->
		   	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</section>

</body>
</html>